RSS   Vulnerabilities for 'Abb forum'   RSS

2010-03-08
 
CVE-2010-0939

CWE-264
 

 
Visialis ABB Forum 1.1 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database via a direct request for fpdb/abb.mdb.

 


Copyright 2017, cxsecurity.com

 

Back to Top